<?php

use Livewire\Component;

return new class extends Component
{
    public $data = [];
    public $input;
    public $school;
    public $cutting;

    public function __contruct($cutting, $school) {
        $this->cutting = $cutting;
        $this->school = $school;
    }

    public function myInput() {
        $this->input = $this->data;
    }

    protected function view($data = [])
    {
        return app('view')->file('C:\Users\EDUCAS\Desktop\App\V4_001\storage\framework/views/livewire/views/09afcac5.blade.php', $data);
    }
};
